package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantSplitSetting;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantSplitSettingMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantSplitSetting record);

    int insertSelective(TbPlussMerchantSplitSetting record);

    TbPlussMerchantSplitSetting selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantSplitSetting record);

    int updateByPrimaryKey(TbPlussMerchantSplitSetting record);
}